﻿/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 148px;
	height: 45px;

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 0px; /*Set to same as spacing option. */	
	float: left;
	line-height: 45px;
}
.kwicks.vertical li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 0px; /*Set to same as spacing option. */	
}

#kwick_1 { 
/*	background-color: #53b388;*/
	background-image: url('../images/kwickbg.jpg');
	background-repeat: no-repeat;
}

#kwick_2 {
/*	background-color: #5a69a9;*/
	border-left: 1px solid #ddd; 
	background-image: url('../images/kwickbg.jpg');
	background-repeat: no-repeat;	
}

#kwick_3 {
/*	background-color: #c26468;*/
	border-left: 1px solid #ddd; 
	background-image: url('../images/kwickbg.jpg');
	background-repeat: no-repeat;	
}

#kwick_4 { 
/*	background-color: #bf7cc7;*/
	border-left: 1px solid #ddd; 
	background-image: url('../images/kwickbg.jpg');
	background-repeat: no-repeat;	
}

#kwick_5 { 
/*	background-color: #bf7cc7;*/
	border-left: 1px solid #ddd; 
	background-image: url('../images/kwickbg.jpg');
	background-repeat: no-repeat;	
}


.kwicks.horizontal #kwick_5 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}

.kwicks.vertical #kwick_5 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}
